package com.yidianling.user.http.request

import java.io.File

/**
 * author : Zhangwenchao
 * e-mail : zhangwch@yidianling.com
 * time   : 2018/02/10
 */
data class HeadParam internal constructor(val type: String, val value: String, val file: File) {

    constructor(file: File): this("head", "", file)

}